## lenovo-doc-caesarea 20.04newell2

=== debian/changelog ===
lenovo-doc-caesarea (20.04newell2) focal; urgency=medium

  * Add M70s Gen 3 user document. (LP: #1951191)

 -- Bin Li <bin.li@canonical.com>  Thu, 20 Jan 2022 12:06:36 +0800

lenovo-doc-caesarea (20.04newell1) focal; urgency=medium

  * Add ThinkCentre M70t/M80t Gen 3 user documents. (LP: #1951191)

 -- Bin Li <bin.li@canonical.com>  Tue, 11 Jan 2022 15:07:08 +0800
