=== debian/control ===
Source: lenovo-doc-caesarea
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-group/sutton/+git/lenovo-doc-caesarea.focal
Vcs-Browser: https://code.launchpad.net/~oem-solutions-group/sutton/+git/lenovo-doc-caesarea.focal

Package: lenovo-doc-caesarea
Architecture: all
Depends: ${misc:Depends}, lenovo-doc-common.thinkcentre
Description: Lenovo documents for ThinkCentre M70t/M80t Gen 3.
 This is a UserGuide documents for ThinkCentre M70t/M80t Gen 3.
